﻿.Home a
{
	text-decoration: none;
	font-size: 10px;
}


.Home a:hover
{
	text-decoration: underline;
	font-size: 10px;
	color: #5387b9;
}

.Home ul li
{
	background-image: url(../Images/img_carre.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
	list-style-type: none;
	padding-left: 1em;
	margin-left: 2px;
}

.Home ul.More li
{
	background-image: url(../Images/img_avance_bleu.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
	list-style-type: none;
	padding-left: 1em;
	margin-left: 2em;
}



 .WarningPanel
{
	padding: 25px;
	margin: 2px;
	border: solid 2px #A40D40;
	background-image: url(../Images/avertissement.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}

.Home .WelcomePanel
{
	background-color: #424141;
	color: White;
}


.Home .MifidMessage 
{
	padding : 1em;
	border : solid 1px #E0E0E0;
}

